<!-- START OF ACTIVEMETER CODE -->
<script type="text/javascript" language="javascript">
var __pid=62048;
var __am_invisible=1;
</script>
<script type="text/javascript" language="javascript" src="http://www.activemeter.com/counter.js"></script>
<noscript>
   <a href="http://www.activemeter.com/" target="_blank">
      <img  src="http://am1.activemeter.com/webtracker/track.html?method=track&pid=62048&java=0" alt="Free Web Counter" border="0">
   </a> 
</noscript>
<!-- END OF ACTIVEMETER CODE -->
            

body {
	font-family: Geneva, Verdana, Arial, Helvetica, serif;
    font-size: 13px;
}

body, td, th, h6 {
	font-family: Geneva, Verdana, Arial, Helvetica, serif;
    font-size: 13px;
}

h2{
  font-family: Geneva, Verdana, Arial, Helvetica, serif;
}

h1, h3 {
  font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
}
h4, h5 {
  font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
}

a.menu {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  text-decoration: none;
  color: white;
  padding-left: 0.5em;
  padding-right:0.5em;
}

div.menu-quoute{
	font-family: serif;
    font-size: 10px;
    color: white;
}

div.menu-current{
  font-family: Geneva, Arial, Helvetica, sans-serif;
  color:  #F9AF42;
  text-decoration: none;
  padding-left: 0.5em;
  padding-right: 0.5em;
  text-align: center;
}


a img{ border:none; }
a:link, a:visited, a:active { text-decoration: none ; color: #1515CB}
a:hover { background-color: #40A0E8; text-decoration: none ; color: #000 }


a.menu:link {
  color: white;
}


a.menu:visited  {
  color: #EFDEDE;
}

a.menu:hover {
  color: #660000;
  background-color: white;
}

a.menu:active {
  color: white;
  background-color: white;
}

td.menu{
  width: 6em;
  text-align: center;
}

td.menu:link {color: white;}
td.menu:visited {color: white;}
td.menu:hover {
  color: #660000;
  background-color: white;
}
td.menu:active {color: white;}


td.box{
  text-align: justify;
  font-family:  comic sans ms, serif;
  font-weight: bold;
  padding-left: 1em;
  padding-right: 1em; 
  line-height: 130%;
}

td.boxsmall{
  text-align: justify;
  font-family: comic sans ms, serif;
  font-weight: bold;
  font-size: 10pt;
  padding-left: 1em;
  padding-right: 1em; 
  line-height: 120%;
}

li.quotes {
  padding-top: 1ex;
  padding-bottom: 1ex;
  text-align: justify;
  font-family: Geneva, Arial, Helvetica, sans-serif;
}

